#ifndef _GraphQualityPreference_h__
#define _GraphQualityPreference_h__

#include <QComboBox>

class GraphQualityPreference : public QComboBox {
    Q_OBJECT

  public:
    enum Value { LOW, HIGH };

    GraphQualityPreference();

    Value getValue();

  signals:
    void changed();

  private slots:
    void onChange(int i);
};

#endif
